Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 14:24:31 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="rtl">
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>من: <strong class="gmail_sendername" dir="auto">kawther zohair</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>‪Date: السبت، 17 سبتمبر 2022 في 10:14 ص‬<br>Subject: Re: Feedback or suggestions<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div dir="rtl">
<div style="direction:ltr">The details mentioned that the size I opted for was 28. But after I went home , I found it was 26 , the same as the return iteme. I am very confused as to why this fiasco happened even after giving all the minute details.</div>
<div style="direction:ltr"><br></div>
<div dir="ltr"> Please note that I have already sent the picture with a previous email but I will send it again .</div>
<div dir="ltr"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="rtl" class="gmail_attr">‫في الجمعة، 16 سبتمبر 2022 في 12:21 ص تمت كتابة ما يلي بواسطة ‪Centrepoint‬‏ &lt;‪<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>‬‏&gt;:‬<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4872795</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4872795<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Kawther,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us and image of the item showing the issue and share this information a that we can investigate further and assist you accordingly with this.</div>
<div dir="ltr">Invoice number </div>
<div dir="ltr">date of purchase </div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div><span dir="ltr" style="box-sizing:border-box;word-break:break-word">The Support Team</span></div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div>
</div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000101212'>20220917_073725.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000101213'>20220913_205819.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000101214'>20220913_205701.jpg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000101215'>20220913_205638.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4872795